Se connecter / S'enregistrer
Votre question

Le plugin pour Eclipse

Tags :
  • Plugin
  • Programmation
Dernière réponse : dans Programmation
27 Janvier 2007 02:15:57

Bonjour,
j'ai besoin de votre aide svp!
j'ai téléchargé Eclipse version 3.2.1 , et il ne supporte pas le C et C++.
c'est la premierre fois que j'utilise Eclipse.
on m'a dit quil me faut installer le plugin CDT. Je sais pas comment l'installer
Aidez moi svp!
Merci beaucoup.

Autres pages sur : plugin eclipse

Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS